<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="if you want to read about cyber security then read the blog" />
        <meta name="author" content="Mohamed Amine Osmani" />
        <title>The Copywriting Portfolio of Mohamed Amine Osmani</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   
    </head>
    <body>
 
                   

        <!-- Page content-->
        <div class="container mt-5" >
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>

                    <main role="main" class="inner cover">
              
    <div class="row">
    <!--
    <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
      <img src="assets/image.jpg" class="rounded-circle" alt="Cinque Terre"> -->
    </div>
     <div class="col-xs-10 col-sm-10 col-md-10 col-lg-10">
     </br>
          </br>


         <h3 class=" mt-4 mb-4 text-center mx-auto" >The Copywriting Portfolio of Mohamed Amine Osmani</h3>
      
    </div>
    </div>

        

        
       
              </main>

                   
                           
                        </header>
                        <!--
                       <img src="assets/image.jpg" class="img-fluid" alt="Responsive image"
                        section class="mb-5"> -->

  <div class="card mb-5 mt-5" >
  <div class="card-header">
    <h4>What I can do for you:</h4>   
  </div>

</div>


<p class="fs-5 mb-4">Hello, I’m Mohamed Amine. I write emails  that focus on selling stuff.</p>
                      <b class="fs-5 mb-4">Here’s a few things I’m extremely good at: </b>

  <ul class="fs-5 mb-4 mt-4">
  <li class="fs-5 mb-4">Can help write promotional emails.</li>
  <li class="fs-5 mb-4">Can help write autoresponder series.</li>
  <li class="fs-5 mb-4">Can help with email marketing.</li>
</ul>  


<div class="card mb-5 mt-5" >
  <div class="card-header">
    <h4>Emails Samples:</h4>   
  </div>


</div>
<a href="./samples/What about your friends and family.html">
<h6 class="fs-5 mb-4">What about your friends and family?</h6>
</a>
<a href="./samples/Do you want to double your business.html"><h6 class="fs-5 mb-4">Do you want to double your business?</h6></a>
<a href="./samples/Do you want more leads.html">
<h6 class="fs-5 mb-4">Do you want more leads?</h6></a>

<div class="card mb-5 mt-5" >
  <div class="card-header">
    <h4>Let’s start a project together!</h4>   
  </div>
</div>

<p class="fs-5 mb-4">You can Send me an email if you need help with your email marketing.</p>

<p class="fs-5 mb-4">My email address is:<b> mohamed.amine.osmani.job@gmail.com</b></p>

<p class="fs-5 mb-4">Sincerely, </p>
<p class="fs-5 mb-4">Mohamed Amine Osmani </p>


</br>
</br>
</br>
</br>
                    </section>
                    </article>
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
       
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

   
    </body>
</html>
